REMOTE_URL=<web server hostname>
GITLAB_TOKEN=<gitlab access token>
GITLAB_PROJECT_ID=<gitlab project id>
GITLAB_API_URL=https://gitlab.com/api/v4/
DEV_IP=<your local ip>
CURRENT_API=/api/v1
MM_TOKEN=<mattermost bot token>
FULLCHAIN=<full path to fullchain.pem>
PRIVKEY=<full path to privkey.pem>
